LINUX.ORG.RU

superkaamba хочет python-devel


0

0

Здравствуйте! Столкнулся с проблемой-пытаюсь собрать superkaramba, вылетает с ошибкой - нету python.h. В документации сказано-нужен пакет python-devel. Не могу его найти, подскажите пожалуйста! Дистр - Slackware 10.1


Re: superkaamba хочет python-devel

i'm having the same problem, however instaling python-d doesn't make superkaramba working. Actually i even can't compile it.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.